/*
 Theme Name: apruve Child
 Description: apruve Child Theme
 Author: dtpi
 Template: apruve
 Version: 1.1
 Text Domain: apruve-child
 */ 
 
 .tax-product_cat{
    font-family: futura-pt, Verdana;
    color: #000;
    font-size:16px;
    font-weight: 400;
 }
 blockquote{
    font-size: 16px;
    padding: 10px;
    border: 1px solid #ffc000;
    margin: 10px 0;
    width: 96%;
}
 blockquote p{
    margin:0;
    padding:0;
 }
 .loop_table li{
    display:flex;
    width:100% !important;
    align-items:center;
    float:none !important;
    margin:0 0 5px !important;
 }
 .loop_table li h2{
    padding: 0px 25px !important;
 }
 .loop_table li a.button{
    margin:0 !important;
 }
 .loop_table li a img{
    display:none !important;
 }
/*header
********/
.wrap_flex{
    display:flex;
    align-items:center;
    justify-content:space-between;
} 
.get_mail{
    margin-bottom: 7px;
    line-height: 15px;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #282828;
    letter-spacing: 0.6px;
    padding-left: 26px;
    position: relative;
    text-decoration: none;
    transition:0.3s;
}
.get_mail span{
    border-bottom: 1px dashed #282828;
    transition:0.3s;
}
.get_mail:hover span{
    border:0;
}
.get_mail:before{
    content: '';
    display: block;
    margin: 0;
    padding: 0;
    position: absolute;
    background: url(/wp-content/themes/apruve/images/ux/sprite.png) no-repeat;
    background-position: -2px -2px;
    width: 18px;
    height: 12px;
    left: 0;
    top: 4px;
}
.get_place{
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #282828;
    letter-spacing: 0.6px;
    line-height: 18px;
    position: relative;
    left: 0;
    top: 0;
    padding-left: 26px;
    margin-top:7px;
}
.get_place:before{
    content: '';
    display: block;
    margin: 0;
    padding: 0;
    position: absolute;
    background: url(/wp-content/themes/apruve/images/ux/sprite.png) no-repeat;
    background-position: -22px -2px;
    width: 13px;
    height: 15px;
    left: 3px;
    top: 1px;
}
.get_another{
    display:flex;
    align-items:center;
    justify-content:space-between;
}
.get_phone{
    text-align: center;
    text-decoration: none;
    font-family: "din-condensed-web",sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 31px;
    text-decoration: none;
    transition:0.3s
}
.get_phone:hover{
    opacity: 0.4;
}
.search_and_phone{
    margin-right:70px;
}
.get_callback.btn-ux{
    display: block;
    margin-bottom: 14px;
    width:196.8px;
}
.get_geo{
    width: 196px;
    box-sizing: border-box;
    height: 30px;
    text-align: center;
    border: 1px solid #333;
    background: #ebecec;
    line-height: 28px;
    font-size: 18px;
    font-weight: bold;
    margin: -10px auto 0;
    display: block;
}
@media (max-width:1150px){
    .get_geo{display:none}
    .get_another{flex-direction: column;}
    .search_and_phone{margin:0 auto 5px}
    .mobile-header-fix{padding:10px 0 0}
}
@media (max-width:800px){
    .wrap_flex{flex-direction:column}
    .get_mail{padding-left:0;text-align: center;display:block;margin:0 auto}
    .get_place{text-align: center;}
    .get_mail:before,.get_place:before{display:none}
    .get_adress{order:3}
    .get_phone{margin:0 auto 5px;display:block;font-size: 20px;}
}
.project_slick .slick-dots li button{
    transform:scale(2.5);
}

.woocommerce:after{
    content:'';
    width:100%;
    display:block;
    clear:both;
}
.add-to-cart-2{
    width: 100%;
    border: 0;
    background: #E1DBBD;
    cursor: pointer;
    transition: .3s;
}
.add-to-cart-2:hover{
    background: #E9E6D6;
}
.imgBlock img{
    display:block;
    margin:0 auto;
}
.block1.het_naam{
    padding:5px;
    width:100%;
    height:auto;
    line-height: 15px;
    box-sizing: border-box;
}
.grecaptcha-badge {visibility: hidden;}

/* Chrome, Safari, Edge, Opera */
.cart .quantity input::-webkit-outer-spin-button,
.cart .quantity input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
.cart .quantity input[type=number] {
  -moz-appearance: textfield;
}
.woocommerce .woocommerce .quantity .qty{
    width:50px;
}
.woocommerce .woocommerce .quantity input,
.woocommerce .woocommerce .quantity button{
    border:1px solid #ccc;
    box-sizing: border-box;
    font-weight: bold;
    outline: none;
}
.woocommerce .woocommerce .quantity button{
    border:0;
    background: none;
}
.woocommerce .woocommerce .quantity{
    float:left;
}
.woocommerce .woocommerce .quantity ~ [type="submit"]{
    width:calc(100% - 92px);
    height: 25px;
    float:right;
    background-color:#FFD040;
    padding:0;
    border:1px solid #A67D00;
    color:#A67D00;
    text-transform: uppercase;
    font-size:12px;
    outline: none;
    transition: 0.3s;
    border-radius: 0;
}
.woocommerce .woocommerce .quantity ~ [type="submit"]:hover{
    background-color:#BF9C30;
    color:#fff;
}
.woocommerce .woocommerce .quantity ~ [type="submit"]:after{
    display:none;
}
.woocommerce .added_to_cart.wc-forward{
    display:none;
}
.price_block{
    margin-top:5px;
}
.woocommerce-Tabs-panel h2:first-child{
    display:none;
}
.woocommerce-Tabs-panel .commonCard{
    display: none;
}
.posted_in{
    display:none;
}
.separator-100{
    height: 100px;
}
.mainTable table tr:hover td{
    background-color: #ebebeb;
}
.woocommerce-page div.product .commonCard div.images,
.woocommerce-page div.product .commonCard div.summary{
    width:100% !important;
}
.woocommerce-page div.product .commonCard .woocommerce-Price-amount bdi{
    font-size:36px;
    font-weight: bold;
}
.woocommerce-page div.product .commonCard .woocommerce-Price-amount bdi:before{
    content:'от ';
    display:inline-block;
    width:45px;
    margin-right:7px;
}
.woocommerce-page .added_to_cart{
    display:none !important;
}
.woocommerce .howto__item{
    margin-bottom:5px;
    min-height:1px;
    margin-top:20px;
}
.single-product.woocommerce-page form.cart .quantity{
    width:132px;
    margin-right:10px;
}
.single-product.woocommerce-page form.cart .quantity input,
.single-product.woocommerce-page form.cart .quantity button{
    height:40px;
    width:40px;
    border:0;
    outline: none;
    font-weight: bold;
    padding:0;
}
.single-product.woocommerce-page form.cart .quantity button:hover{
    background-color: rgb(229, 229, 229);
}
.single-product.woocommerce-page form.cart [type=submit]{
    height:40px;
    border-radius: 0;
    color:#333;
    background: #FFD040;
    transition: 0.3s;
    box-sizing: border-box;
    text-transform: uppercase;
}
.single-product.woocommerce-page form.cart [type=submit]:hover{
    background: #FFD040;
    color:#333;
    box-shadow: 0 0 15px #ccc;
}
.single-product.woocommerce-page .commonCard .butOrder{
    margin:0 0 15px;
}
.single-product.woocommerce-page .entry-summary{
    margin:0;
}
.single-product .techCard{
    padding: 5px 15px 0px;
    box-sizing: border-box;
}
.single-product div.product form.cart{
    margin-bottom:15px;
}
.woocommerce button.button.added:after{
    display:none !important;
}
.simple_title{
    margin:0;
    font-weight: normal;
}
.woocommerce nav.woocommerce-breadcrumb{
    font-size: 14px;
    color: #ababaa;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 0.6px;
    margin: 9px 0 24px 0;
    padding-top:25px;
}
.woocommerce nav.woocommerce-breadcrumb .sep {
    color: #ffc000;
    display: inline-block;
    margin: 0 6px;
}
a[href*="as-tim.ru/shop/"]{display:none !important}
.flex_block{
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
}
.flex_block .commonCard{
    float:none;
    height:auto;
    min-width:33%;
}
.flex_block .commonCard.product_acf{
    display:flex
}
.flex_block .commonCard.product_acf .mainTable{
    max-width:100%;
    min-width: 100%;
    padding:0;
}
.flex_block .commonCard.product_acf .mainTable .tablepress{
    margin:0 auto;
}
.paginavi_product{
    margin:15px 0;
    text-align: center;
}
.paginavi_product .page-numbers{
    display:inline-block;
    padding:3px 6px;
    font-weight: bold;
    font-size:12px;
    background-color: #ffc000;
    border: 1px solid #000;
    text-align: center;
    margin: 0 1px;
    color:#000;
    text-decoration: none;
    transition: 0.3s;
}
.paginavi_product span.page-numbers{
    background-color: transparent;
    border-color: #333;
}
.paginavi_product .page-numbers.next,
.paginavi_product .page-numbers.prev{
    background-color: transparent;
    border-color:transparent;
    color:#000 !important; 
    font-size: 18px;
    line-height: 14px;
    border-color:transparent !important;
    box-shadow: none !important;
}
.paginavi_product a.page-numbers:hover{
    color:#000;
    border-color:#fff;
    box-shadow: 0 0 2px #000;
}
.woocommerce a.button.btn-ux {
    display: inline-block;
    padding: 8px 18px;
    font-size: 18px;
    font-weight: normal;
    text-decoration: none;
    position: relative;
    border: 3px solid #000;
    background: #ffc000;
    text-transform: uppercase;
    letter-spacing: -0.025em;
    text-align: left;
    overflow: hidden;
    z-index: 5;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.woocommerce a.button.btn-ux:hover {
    cursor: pointer;
    background: #000;
    color: #ffc000;
}
.woocommerce .armTable__view img{
    height: auto;
}
.beton-h{
    font-size:13px;
    margin:0;
}
.full_block{
    position: relative;
    width:100%;
    padding: 90px 0 2px;
    margin-bottom:50px;
}
.full_block > div{
    margin:0 auto;
    padding: 0 20px;
    max-width: 1090px;
}
.full_block figure{
    margin:0;
    padding:0;
}
.full_block img{
    width:100%;
    box-shadow: 0px 0px 13px 1px rgba(0, 0, 0, 0.18);
}
.flex_5{
    display:flex;
    flex-wrap:wrap;
}
.flex_5 > div{
    float:none;
    margin-left: 10px;
    margin-right: 10px;
    display: flex;
    flex-direction: column;
}
.flex_5 > div .block3{
    margin-top:auto;
    height:auto;
    margin-bottom:0;
}
.flex_5 > div .butOrder{
    margin-top: 0;
}
.product_link{
    text-align: center; 
    background-color: #f1f1f1; 
    padding-bottom: 10px; 
    font-size: 18px;
}
.info-block p{
    margin:0;
}
.kakfiltrnew li span{
    display:block;
    width:100%;
}
.cat_links{
    display:flex;
    flex-wrap:wrap;
    margin-top: 10px;
}
.child_cat{
    display:block;
    margin:0 1px 3px;
    background-color: #e2e2e2;
    list-style-type: none;
    padding: 5px 5px;
    text-decoration: none;
    width:178px;
    box-sizing: border-box;
    text-decoration: none;
}
.child_cat:hover{
    background-color: #ffc000;
}
.child_cat .cat_title{
    font-size:15px;
    font-weight: bold;
    width:100%;
    display:block;
}
.child_cat .cat_desc{
    font-size: 13px;
}
.armTable__title.d_class:after{display:none}
.d_class .normh1{
    font-size:26px;
    line-height:28px;
    margin-bottom:0;
    width:100%;
}
.armTable__title.d_class{
    margin-bottom:20px;
}
.insert{
    margin-top: auto;
    margin-bottom: 0;
    overflow: hidden;
}
.insert:hover{
    overflow: visible;
}
.insert #tablepress-12{
    margin-bottom:0;
}
.insert #tablepress-12 td{
    border:0;
    background: transparent !important;
    padding:0 0 0 6px !important;
    white-space: nowrap;
}
.insert:hover #tablepress-12 tr:hover{
    background: #fff !important;
    z-index: 1;
    position: relative;
}
.error404{
    font-size: 16px;
}
.error404 img[src*="404.png"]{
    opacity: 0.4;
    filter: grayscale(100%) contrast(1000%);
}
.home .mainh1{
    font-size:52px;
    line-height:105%;
    color:#000;
    text-shadow:none;
    font-family: Verdana;
    text-transform: none;
}
.home .main_slide .m_s_descr{
    width:calc(100% - 15%);
    font-size: 24px;
    font-weight: 500;
    line-height: 30px;
    margin:0 auto;
    left:25px;
    max-width: 100%;
}
.home .main_slide .m_s_descr >*{
    width:65%;
}

.home .main_slide .m_s_descr
.m_s_descr li{
    list-style: none;
}
.m_s_descr ul{
    margin-left:0;
    padding-left: 0;
}
.m_s_descr li{
    padding-left:25px;
    position: relative;
    margin-bottom:5px;
    list-style: none;
}
.m_s_descr li:before{
    content:'';
    width:12px;
    height:12px;
    border-radius: 50%;
    background: #fff;
    margin-right: 12px;
    display:inline-block;
    position: absolute;
    top:5px;
    left:0;
}
.home .slick-initialized .slick-slide{
    display:flex;
}
.home .slick-initialized .slick-slide img{
    object-fit:cover;
}
.home .main_slide .m_s_descr > a{
    width: 220px;
    background: #fff;
    font-size:16px;
    text-decoration: none;
    height:58px;
    line-height:56px;
    padding:0 10px;
    outline: none;
    border:0;
    box-shadow: 0px 5px 10px #999;
    font-weight: 600;
    text-align: center;
    transition: 0.3s;
    box-sizing:border-box;
    margin-top: 10px;
}
.home .main_slide .m_s_descr > a:hover{
    text-decoration: none;
    color:#ffc000;
}
.home .main_slide .m_s_descr > a:after{
    background: none;
	width: 0;
	height: 0;
    display:inline-block;
	border-top: 17px solid transparent;
	border-left: 18px solid #fff;
	border-bottom: 18px solid transparent;
}
.home .main_slide .m_s_descr > a:after{
    display:none;
}
.home .header_main_slider .slick-dots li button:before{
    content:'';
    width:12px;
    height:12px;
    border-radius: 50%;
    background-image: none;
    background: #fff;
    box-shadow: -1px -1px 3px #666;
}
.home .header_main_slider .slick-dots li.slick-active button:before{
    background: #c5c6c6;
}
.home .header_main_slider{
    height:362px;
}
.home .slider_wrap{
    height:362px;
    overflow: hidden;
    width:100%;
    position: relative;
    margin-bottom: 30px;
}
.slider_wrap_overlow{
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: #fff;
    z-index: 1000;
}
.insert .block2_1{
    background: #fff;
    white-space: nowrap;
    z-index: 1;
    position: relative;
}
.insert .block2_1:last-child{padding-left:0;}
.howto{
    box-sizing: border-box;
}
.howto *{
    box-sizing: border-box;
}
.howto_wrap{
    width:1130px;
    max-width:100%;
    margin:0 auto;
    box-sizing: border-box;
}
.howto__ul{
    display:flex;
    flex-wrap:wrap;
    justify-content:space-around;
    padding:0;
}
.howto__li{
    list-style: none;
    display:block;
    width:200px;
    text-align: center;
    padding-bottom:15px;
}
.howto__li .howto__name{
    padding-bottom: 30px;
    margin-bottom: 20px;
    font-weight: bold;
}
.howto__li .howto__name:after {
    content: '';
    position: absolute;
    bottom: 0;
    width: 140px;
    height: 6px;
    text-align: center;
    left: 50%;
    margin-left: auto;
    background-color: #ffc000;
}
.howto__li .howto__img {
    display: inline;
    margin-bottom: 15px;
    text-align: center;
}
.howto__li .howto__descr{
    font-size:20px;
    line-height:22px;
}
.geo{
    width: 196px;
    box-sizing: border-box;
    height: 30px;
    float: right;
    margin-right: 7px;
    text-align: center;
    border: 1px solid #333;
    background: #ebecec;
    line-height: 28px;
    font-size: 18px;
    font-weight: bold;
    margin-top: -10px;
    display:block;
}
.header__button{
    margin-top:-25px;
}
.home .news{
    background: #fff;
}
.home .news__block{
    background: #D8D9D9;
    text-align: center;
    display: flex;
    flex-direction: column;
}
.home .news__title{
    margin-bottom: 0;
}
.home .news__href{
    padding: 5px 15px 6px;
    box-shadow: 0 0 5px #333;
    text-transform: lowercase;
    border-radius: 4px;
    color:#FCD110;
    background: #fff;
    margin: auto auto 0;
    width: 40px;
    transition: 0.3s;
    display:block;
}
.home .news__href:hover{
    color:#000;
    background: #FCD110;
    opacity: 1;
}
.home .voraaoe a{
    border: none;
    border-radius: 12px;
    font-size: 22px;
    padding: 10px 20px;
    font-weight: bold;
    box-shadow: -1px -1px 3px #999;
    background: #FCD110;
    transition: 0.3s;
}
.flex_5 .imgBlock img{
    width:100%;
}
/*calc*/
.raschet{
    background: #EBEBEB;
    padding:25px 40px 0;
    border:2px solid #8D8D8D;
    margin-bottom:25px;
}
.two_fields{
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    margin-bottom: 15px;
}
.r_field_title{
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    margin-bottom:5px;
}
.first_field,
.second_field{
    width:48%;
}
.r_field_body{
    overflow-y: scroll;
    width:100%;
    height:180px;
    box-shadow: 0 0 25px #ccc;
    padding:5px;
    background: #fff;
}
.first_field .product_titles{
    display:none;
}
.first_field .parent_cat{
    position: relative;
    margin-bottom: 2px;
    transition: 0.3s;
    cursor: pointer;
}
.first_field .parent_cat .title_span:hover{
    color:#0B5FA5;
}
.first_field .parent_cat .title_span.show{
    color:blue;
}
.first_field .has_sub .has_arrow{
    width:20px;
    height:20px;
    position: absolute;
    display:block;
    left:240px;
    border: 1px solid #ccc;
    border-radius: 3px;
    box-shadow: inset 0 0 5px #ccc;
    cursor: pointer;
    transition: 0.3s;
}
.first_field .has_sub .has_arrow:hover{
    box-shadow: inset 0 0 5px #999;
}
.has_arrow:before{
    content: '▼';
    position: relative;
    text-align: center;
    font-size: 10px;
    color: #999;
    transition: 0.3s;
    top: 4px;
    left: 1px;
    display: block;
}
.has_arrow:hover:before{
    color:#666;
}
.has_arrow.show:before{
    transform: scale(1, -1);
}
.first_field .parent_sub_cat{
    display:none;
    padding-left:5px;
}
.first_field .parent_sub_cat.open{
    display:block;
}
.first_field .parent_sub_cat .title_span.show{
    color:blue;
}
.first_field .parent_sub_cat:before{
    content:'';
    width:5px;
    height:1px;
    background: #333 left center;
    display:inline-block;
    vertical-align: middle;
    margin-right:5px;
}
.second_field .product_titles{
    display:block;
}
.second_field .product_titles > div{
    transition: 0.3s;
    cursor: pointer;
}
.second_field .product_titles > div:hover{
    color:#0B5FA5;
}
.second_field .product_titles > div.show{
    color:blue;
}
.raschet_footer{
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
}
.raschet_footer > div{
    width:300px;
    text-align: right;
}
.raschet_footer .footer_label_left{
    margin-bottom:10px;
}
.raschet_footer input{
    width:140px;
    height:33px;
    box-shadow: -1px -1px 5px #ccc;
    border:1px solid #ccc;
    background: #fff;
    margin-left:5px;
    outline: none;
    padding:0 10px;
    text-align: center;
}
.footer_lable_right span{
    display:block;
    margin: 5px 55px 5px 0;
    color:#CE7F34;
    font-weight: bold;
}
.raschet_submit{
    cursor: pointer;
    width:300px;
    max-width:100%;
    height:36px;
    border-radius: 7px;
    background: #FCC900;
    font-size:18px;
    text-align: center;
    line-height:34px;
    font-weight: bold;
    box-shadow: -1px -1px 5px #ccc;
    margin: 15px auto;
    transition: 0.3s;
}
.raschet_submit:hover{
    box-shadow: 1px 1px 5px #666;
}
.raschet_submit.gray{
    cursor: inherit;
    background: transparent;
    box-shadow: none !important;
}
.kg_v_metre,.calc_cena{display: none;}
.raschet_form{
    display:none;
    flex-wrap:wrap;
    justify-content:space-between;
}
.raschet_form > div{
    width:48%;
}
.raschet_form input{
    width:100%;
    height:36px;
    padding:0 10px;
    border:1px solid #ccc;
    box-shadow:-1px -1px 5px #ccc;
    margin-bottom:15px;
    background: #fff;
    font-family: Verdana;
    font-size:15px;
    box-sizing: border-box;
    outline:none;
}
.raschet_form textarea{
    width:100%;
    height:87px;
    padding:10px;
    border:1px solid #ccc;
    box-shadow:-1px -1px 5px #ccc;
    margin-bottom:15px;
    box-sizing: border-box;
    background: #fff;
    font-family: Verdana;
    font-size:15px;
}
.raschet_form > .raschet_form_submit{
    cursor: pointer;
    width:300px;
    height:36px;
    border-radius: 7px;
    background: #FCC900;
    font-size:18px;
    text-align: center;
    line-height:34px;
    font-weight: bold;
    box-shadow: -1px -1px 5px #ccc;
    margin: 0px auto 15px;
    transition: 0.3s;
}
.raschet_form_submit:hover{
    box-shadow: 1px 1px 5px #666;
}
.raschet_message{
    position: fixed;
    width:300px;
    min-height:20px;
    padding:25px;
    text-align: center;
    font-weight: bold;
    font-family: Verdana;
    font-size:20px;
    color:#FCC900;
    border:2px solid #FCC900;
    box-shadow: 0 0 25px #333;
    background: #fff;
    left:50%;
    top:100%;
    transform: translate(-50%, -50%);
    z-index: -1;
    opacity: 0;
    transition:0.3s;
}
.raschet_message.show{
    animation-duration: 3s;
    animation-name: slidein;
}
@keyframes slidein{
    15%{
    top:50%;
    z-index:9999;
    opacity: 1;
    }
    85%{
    top:50%;
    z-index:9999;
    opacity: 1;
    }
    95%{
    top:0%;
    z-index:-1;
    opacity: 0;
    }
}
.product_title i{
    font-style: normal;
}
.block_comments p{
    margin: 8px 15px 0;
}
.block_comments p span{
    display:block;
    width:100%;
    padding-bottom:8px;
    margin-bottom:15px;
    font-size:18px;
    text-align: right;
    border-bottom:4px solid #FBF3A8;
}
.comment_slider .wp-block-gallery{
    display:block;
}
.comment_slider{
    max-width:100%;
    padding:30px 30px 10px;
    background: #C5C7C6;
    margin:25px auto 45px;
}
.comment_slider ul{
    display:block;
}
.comment_slider li{
    display:block;
    margin-left:auto !important;
    margin-right:auto !important;
}
.comment_slider li img{
    display:block;
    padding:0 10px;
    box-sizing: border-box;
}
.comment_slider .slick-prev,
.comment_slider .slick-next{
    width:40px;
    height:40px;
}
.comment_slider .slick-next {
    right: -30px;
}
.comment_slider .slick-prev{
    left:-30px;
}
.comment_slider .slick-prev:before{
    content:'◄';
    display:block;
    font-size:32px !important;
    color:#000;
}
.comment_slider .slick-next:before{
    content:'►';
    display:block;
    font-size:32px !important;
    width:40px;
    height:40px;
    color:#000;
}
#searchform,
.header__button,
.geo{
    display:block;
}
.mainPrice{
    width:100%;
    margin-bottom:15px;
    box-sizing: border-box;
}
.mainPrice *{
    box-sizing: border-box;
}
.tr_1,
.tr_repeat{
    width:100%;
    display:flex;
    align-items: center;
}
.tr_1{
    background: #FCC900;
}
.gray_bg{
    background:#D8D9D9;
    display:flex;
    align-items: center;
    font-size:18px;
    font-family: Verdana;
    font-weight: bold;
}
.gray_bg:before{
    content:'';
    display:inline-block;
    background: url(img/before_title.png) no-repeat left center;
    width:70px;
    margin-right:15px;
    height: 40px;
    background-size: cover;
}
.tr_1 > div,
.tr_repeat > div{
    padding:5px 10px;
}
.tr_1{
    font-size:20px;
    line-height: 18px;
}
.gray_bg{
    width:100%;
    padding:5px 10px;
}
div[class^=th_],
div[class^=td_]{
    width:14.25%;
    text-align: center;
}
div[class^=th_1],
div[class^=td_1]{
    text-align: left;
    width:20%;
}
div[class^=td_7]{
    text-align: right;
}
.tr_repeat{
    position: relative;
    border: 1px solid #ccc;
    border-top:0;
}
.tr_repeat .single_add_to_cart_button{
    position: absolute !important;
    right:10px !important;
    text-indent: -9999px;
    background: transparent url(img/cart.png) no-repeat center !important;
    border:0 !important;
    width:33px !important;
    height:30px !important;
    box-shadow: -1px -1px 5px #ccc;
    transition: .3s;
    border-radius:4px;
    top: 50%;
    transform: translate(0px, -50%);
}
.tr_repeat .single_add_to_cart_button:hover{
    filter: drop-shadow(0px 0px 2px #666);
}
.th_5 .quantity{
    float:none !important;
}
.game_block{
    display:flex;
    align-items:center;
}
.game_title{
    font-size:30px;
    text-align: center;
    text-decoration: underline;
    font-weight: bold;
}
.game_desc{
    font-size:26px;
    flex-direction: column;
    width:calc(100% - 320px);
}
.game_desc p{
    max-width:450px;
    margin:15px auto 15px;
}
.game_desc img{
    display: block;
    margin: 10px auto;
}
.woocommerce-cart button.qty_button{
    border: 0;
    background: none;
    font-size: 35px;
    display: inline-block;
    position: relative;
    top: 3px;
    outline: none;
}
.woocommerce-cart button.qty_button.plus{
    top:7px;
}
.mainPrice .quantity button{
    transition: 0.3s;
}
.mainPrice .quantity button:hover{
    transform: scale(1.2);
}
.flex_5 .product_link a{
    text-decoration: none;
    position: relative;
}
.flex_5 .product_link a:after{
    content: '';
    width: 82px;
    display: block;
    position: relative;
    margin: 0 auto;
    bottom: 2px;
    height: 1px;
    background: #000;
    transition: 0.3s;
}
.flex_5 .product_link a:hover:after{
    width:0;
}
.catalog__list .main_caption{
    background: #FCD110;
    display: block;
    width: 100%;
    padding: 12px 0;
    bottom: 0;
    font-weight: bold;
}
.catalog__footer--left span{
    min-width:216px;
    display:block;
    padding:12px 0;
    background: #FCD110;
    font-weight: bold;
    margin-left: -30px;
}
.our_clients_row{
    display: flex;
    justify-content: space-between;
    flex-wrap:wrap;
}
.our_clients_row img {
    float: none;
    margin-right: auto;
    margin-left:auto;
    width: 12%;
}
.premium > div{
    display:flex;
    justify-content:space-between;
    flex-wrap:wrap;
}
.premium > div > div{
    float:none !important;
    text-align: center !important;
}
.premium > div > div img{
    display:inline-block;
}
.premium > div > div > div{
    margin:15px auto;
}
.howto__list{
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
}
.howto__item{
    float:none !important;
    width:150px !important;
    text-align: center;
    padding-right: 0 !important;
}
.howto__img{
    display:inline-block !important;
}
.howto__name:after{
    left: auto !important;
    right: auto;
    margin: 0 auto;
    position: relative !important;
    top: 10px;
    display: block;
}
#payment_method_cod ~ label{
    visibility: hidden;
}
#payment_method_cod ~ label:before{
    content:'Оплата';
    display:block;
    width:200px;
    font-size:16px;
    visibility: visible;
}
.payment_box.payment_method_cod p{
    visibility: hidden;
}
.payment_box.payment_method_cod p:before{
    content:'* Обращаем Ваше внимание, что стоимость продукции на сайте является ориентировочной. Для уточнения актуальной стоимости на сегодняшний день свяжитесь с нашими менеджерами.';
    display:block;
    font-size:16px;
    visibility: visible;
}
.woocommerce button.button.alt{
    background-color:#FFC000 !important;
    color:#000 !important;
    transition: 0.3s;
}
.woocommerce button.button.alt:hover{
    box-shadow:0 2px 5px #ccc;
}
.xoo-wsc-ft-buttons-cont a{
    color: #515151 !important;
    background-color: #ebe9eb !important;
}
/*sertifikaty
*************/
.particular{
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    margin-bottom:20px;
}
.specific{
    width: 32%;
    border: 1px solid #000;
    margin:5px auto;
    display: flex;
    flex-direction: column;
}
.specific_title{
    width: 100%;
    height: auto;
    line-height: 45px;
    box-sizing: border-box;
    text-align: center;
    font-weight: bold;
    font-size:16px;
    color:#000;
    background: #ffc000;
    height: 45px;
    border-bottom:1px solid #000;
}
.specific_img img{
    display:block;
    margin:auto;
}
.specific_link{
    height: 45px;
    margin-top:auto;
}
.specific_link a{
    display: inline-block;
    padding: 8px 18px;
    font-size: 18px;
    font-weight: normal;
    text-decoration: none;
    position: relative;
    border: 3px solid #000;
    background: #ffc000;
    letter-spacing: -0.025em;
    text-align: left;
    overflow: hidden;
    z-index: 5;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width:100%;
    text-align: center;
    font-weight: bold;
    transition: 0.3s;
}
.page_specific{
    margin-bottom:40px;
    margin-top:20px;
}
.specific_link a:hover {
    cursor: pointer;
    background: #000;
    color: #ffc000;
}
.specific_footer{
    padding:0 15px;
}
.specific_excerpt{
    padding:5px 15px;
    line-height:16px;
}
.specific_excerpt p{
    margin:0;
}
.project_img{
    margin-top:5px;
}
.project_slick{margin-top:30px;}
.project_block_slider .slick-list{
    margin-top:20px;
}
.project_block_slider .specific{
    margin:0 5px;
}
.project_block_slider .slick-arrow{
    top:-20px;
}
.project_block_slider .slick-prev,
.project_block_slider .slick-next{
    border:1px solid #333;
    width:20px;
    height:20px;
    cursor:pointer;
    transition: 0.3s;
}
.project_block_slider .slick-prev:hover,
.project_block_slider .slick-next:hover{
    box-shadow: 0 0 5px #333;
}
.project_block_slider .slick-prev:before,
.project_block_slider .slick-next:before{
    content: '«';
    position: absolute;
    display:block;
    width:20px;
    height:20px;
    line-height:10px;
    color:#333;
    text-align: center;
    top:0;
    left:0;
}
.project_block_slider .slick-next:before{
    content:'»';
}
.project_block_slider .slick-prev{
    left:auto;
    right:35px;
}
.project_block_slider .slick-next{
    right:5px;
}
.page_width{
    width:1090px;
    max-width:100%;
    margin:0 auto;
    padding:0 15px;
}

.archive .armTable__title {
    width:40%;
    line-height:39px;
    /*background: linear-gradient(to right, rgba(255,192,0,1) 0%,rgba(0,0,0,1) 18%,rgba(0,0,0,1) 100%);*/
    box-sizing: border-box;
}
.archive .normh1{
    width:100%;
    background: #fff;
    /*mix-blend-mode: screen;*/
    color:#333;
    transform: scale(1.01);
}
.Headernavigation__list .sub-menu li{
    position: relative;
}
/*media
********/
@media (max-width:1500px){
    .home .mainh1{font-size:48px}
}
@media (max-width:1400px){
    .home .mainh1{font-size:38px}
    .home .main_slide .m_s_descr{line-height:26px}
    .home .main_slide .m_s_descr > a{height:50px;line-height:48px}
}
@media (max-width:1250px){
    .home .mainh1{font-size:32px}
    .home .main_slide .m_s_descr{line-height:26px}
    .home .main_slide .m_s_descr > a{height:50px;line-height:48px}
    .home .main_slide .m_s_descr p{margin:5px 0;}
}
@media (max-width:1200px){
    .home .main_slide .m_s_descr >*{width:65%}
}
@media (max-width:1152px){
    .geo{display:none !important}
    .header__button {
        margin-top: 5px !important;
    }
    .catalog__footer--left span{margin-left:auto}
    .project_slick{margin-top:10px;}
    .home .main_slide .m_s_descr{top: 15px;}
}
@media (max-width:1110px){
    .home .main_slide .m_s_descr{left:15px}
    .home .main_slide .m_s_descr >*{width:70%}
    .howto_wrap{padding:0 15px}
    .home .main_slide .m_s_descr > a {
        height: 40px;
        line-height: 38px;
    }
}
@media (max-width: 988px){
    .home .slider_wrap{display:none}
}
@media (max-width:868px){
    .game_block{flex-direction:column}
    .game_desc{margin-top: 25px;width:100%;}
    .game_desc br{display:none}
}
@media (max-width:800px){
    .content .our_clients_row img{width:46% !important;margin-right:auto !important}
    .archive .armTable__title{width:100%}
}
@media (max-width:768px){
    .geo{margin-right:1px}
    .tr_1{display:none}
    .tr_repeat{
        display: flex;
        flex-wrap: wrap;
    }
    div[class^=th_], div[class^=td_]{
        width:33% !important;
    }
    .th_1{font-weight: bold;}
    .wp-block-group.mainTable{overflow-x: scroll;}
    .wp-block-group.mainTable:-webkit-scrollbar{width:20px;}
    .specific{width:48%}

}
@media (max-width:710px){
    .flex_block{justify-content:center;}
    .first_field, .second_field{width:98%}
}
@media (max-width: 560px){
    .specific{width:300px;margin-left: auto;margin-right:auto}
}
@media (max-width: 480px){
    .raschet{padding:15px 10px 0;}
}